Jump to content
Get Synergy | Open a support ticket
Symless Forums
XDD

Installing Stable 1.8.8- but 1.6.2 wha??

Recommended Posts

XDD

So - I'm trying to install 1.8 on ubuntu 14.04 LTS

Worked fine on my other Linux and WIN10 computer but this one...... tries to install version :    1.6.2-0ubuntu2

RUN: synergy-v1.8.8-stable-25a8cb2-Linux-x86_64.deb                       .......... in the installer - screen flips to install:          1.6.2-0ubuntu2

no clue why - help?

Share this post


Link to post
Share on other sites
XDD

ok - I fixed it

Just go to this page:    https://www.ubuntuupdates.org/ppa/getdeb_apps?dist=xenial

and add the repository - fixed it as soon as I

sudo apt update
sudo apt upgrade
etc
etc

still no clue why it would not install 1.8.8 stable from the get go..................... - meh

ALL GOOD!!!!

[still need to test it - lol]

  • Like 1

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...